<mat-toolbar color="primary">
    <button mat-icon-button class="example-icon" aria-label="Example icon-button with menu icon">
        <mat-icon>menu</mat-icon>
    </button>
    <span>{{ info.title }}</span>
    <span class="example-spacer"></span>
    <button (click)="goHomePage()" mat-icon-button class="example-icon favorite-icon"
        aria-label="Example icon-button with heart icon">
        <mat-icon>home</mat-icon>
    </button>
    <button (click)="goGbhrPage()" mat-icon-button class="example-icon"
        aria-label="Example icon-button with share icon">
        <mat-icon>share</mat-icon>
    </button>
    <button (click)="goGbhrListPage()" mat-icon-button class="example-icon"
        aria-label="Example icon-button with share icon">
        <mat-icon>view_list</mat-icon>
    </button>
</mat-toolbar>
<div ngStyle.lt-sm="padding:16px" ngStyle.sm="padding: 64px" ngStyle.gt-sm="padding: 64px">
    <router-outlet></router-outlet>
</div>